html {
    overflow-y: scroll; 
}

body {
background-color: #d0d1d3;
font-family: helvetica,arial,sans;
font-size: 1em;
}

h1 {
line-height:2.1em;
font-size: 1.5em;
font-weight:normal;
}

h2 {
	color:#4977b4;
	padding-bottom:20px;
}

 .blue {
	color:#4977b4;
}

.big1 {
line-height:1.5em;
font-size: 1.5em;
font-weight:bold;
}

.big2 {
line-height:1em;
font-size: 2em;
font-weight:bold;
}

.small0 {
font-size: .5em;
font-weight: normal;
}

.small1 {
font-size: .6em;
font-weight: normal;
}

.small2 {
font-size: .75em;
font-weight: normal;
}

.small3 {
font-size: .85em;
font-weight: normal;
}

.loose1 {
line-height: 2em;
}

.bold {
font-size: 1.1em;
font-weight: bold;
}

.center {
text-align:center;
}

#header_info {
margin-left: 390px;
padding-top: 10px;
color:white;
}

#main {
position: relative;
margin:auto;
width: 750px;
background-color: #e7dcc6;
}

#main_admin {
position: relative;
margin:auto;
width: 90%;
background-color: #e7dcc6;
}

#form_body {
margin:auto;
padding-top:25px;
width: 700px;
}

#form_body_center {
margin:auto;
padding-top:25px;
width: 700px;
text-align: center;
}

#header {
position: relative;
background-image: url('images/blue_bg.jpg');
width: 750px;
height:178px;
margin: auto;
}

#header_admin {
position: relative;
background-color: #e7dcc6;
width: 90%;
height:60px;
margin: auto;
}

#save_money {
margin: auto;
padding-top: 35px;
text-align: center;
}

#masthead {
	position: relative;
	text-align:center;
	width:750px;
	height:100px;
}

#masthead2 {
	position: relative;
	text-align:center;
	width:750px;
	height:100px;
}

#masthead_text {
	padding-top:30px;
	margin-left: 330px;
}

#portrait {
	position:absolute;
	bottom:0;
	right:0;
}

#home_logo {
	position:absolute;
	top:35px;
	left:45px;
}

#home_footer {
	width:750px;
	height: 44px;
	background-color: #a28521;
}

#quote_footer {
	position:relative;
	width:750px;
	height: 44px;
	background-color: #baa156;
	margin-bottom:30px;
	text-align:center;
	line-height:44px;
}

#admin_footer {
	position:relative;
	width:90%;
	height: 44px;
	background-color: #baa156;
	margin:auto;
	margin-bottom:30px;
	text-align:center;
	line-height:44px;
}

.footer_btn_next {
		position:absolute;
		top:13px;
		left:675px;
}

.footer_btn_pre {
		position:absolute;
		top:13px;
		left:595px;
}

.footer_logo {
		position:absolute;
		top:12px;
		left:25px;
}

.w100 {
width:100%;
}

.w90 {
width:90%;
}

.w30 {
width:30%;
}

.w40 {
width:40%;
}

.w50 {
width:50%;
}

table.w100 td {
padding:0 5px 5px 5px;
}

table.w100 th {
text-align:left;
padding:0 5px 10px 5px;
}

.bottom_dots {
border-bottom:5px dotted black;
}

.align_left {
	text-align:left;
}

.align_right {
	text-align:right;
}

.header_logo {
	position:absolute;
	top:26px;
	left:26px;
}

.driver .driver2 {
	padding-bottom:15px;
}


.shadow {
-moz-box-shadow: 2px 2px 5px #666666;
-webkit-box-shadow: 2px 2px 5px #666666;
box-shadow: 2px 2px 5px #666666;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666');
}

#starthere
{
  display: block;
  width: 175px;
  height: 30px;
  background: url("images/start_btn.png") no-repeat 0 0;
margin:auto;

}

#starthere:hover
{ 
  background-position: 0 -30px;
}

#starthere span
{
  position: absolute;
  top: -999em;
}

#ref_box
{
  margin:auto;
  margin-bottom:20px;
  width: 600px;
  padding:25px;
  background-color: #f8f4ee;
  border:1px solid black;
  text-align:center;
}

#ref_box2
{
  margin:auto;
  margin-bottom:20px;
  width: 600px;
  padding:25px;
  height: 160px;
  background-color: #f8f4ee;
  border:1px solid black;
  text-align:center;
}

#admin_infobar {
	background-color:#4977b4;
	color:white;
	line-height:260%;
	width:100%;
}

#admin_infobar a {
	color:white;
	text-decoration:none;
	font-size:.85em;
}

#custom_table {
width:100%;
border:1px solid black;
border-collapse:collapse;
padding:4px;
}

#custom_table td {
border:1px solid black;
border-collapse:collapse;
padding:4px;
}

#custom_table td a {
color: #4977b4;
text-decoration:none;
}

#custom_table td a:hover {
color: #a28521;
}

#custom_table td a:visited {
color: #4977b4;
}

#admin_logout {
float:right;
margin-top:-30px;
padding-right:25px;
text-decoration:none;
color:#4977b4;
}

#admin_logout:hover {
color:#a28521;
}

#download_list:hover {
color:#e7dcc6;
}


.clear {
	clear:both;
}
.left-col {
	margin-right:4em;
}

label.error {
	font-size:.65em;
	color: red;
	float:left;
	padding-top:.25em;
}

.right-border {
	border-right:1px solid #a28521;
}

.bh {
	background-color:#4977b4;
	color:white;
	text-align:center;
	line-height:100%;
	font-size:.80em;
}

.wc {
	background-color:white;
	color:#4977b4;
	text-align:center;
	line-height:100%;
}


/* --------------START Menubar dropdowns----------------*/
#menu_choice {
	position:relative;
	width:120px;
	height:30px;
	background-color:white;
	border:1px solid black;
	border-radius:7px;
	margin:0 auto;
	padding-top:4px;
}

#menu_choice:hover {
	border-top-left-radius:7px;
	border-top-right-radius:7px;
	border-bottom-right-radius:0;
	border-bottom-left-radius:0;}

.menu_item ul {
	list-style: none;
	margin: 0;
	padding: 0px;
}

.menu_item ul li {
	display: block;
	position: relative;
	margin: 0;
	min-width:100%;
	line-height: 28px;
/*	float:left; */
	}
	
.menu_item ul li ul li{
	display:inline-block;
	font-size:17px;
	font-family:avenirregular, Arial, Helvetica, sans-serif;
    height: 30px;
    background-color:#4977b4;
    text-align:center;
	}

.menu_item ul li a{
	color: #e7dcc6;
	display:block;
    height: 30px;
	text-decoration:none;
	}

.menu_item ul li a:hover {
	text-decoration:none;
    height: 30px;

}



.menu_item ul li ul li a:hover{
    height: 30px;
    background-color:#a28521;
	color: white;

}

.menu_item ul ul {
	position: absolute;
	top: 31px;
	display:none;
}

.menu_item ul li:hover ul{
	display: block;
	top:31px;
    height: 30px;
    cursor: pointer;
}

.menu_item ul li:hover {
    cursor: pointer;
}

.menu_item ul li span a {
text-decoration:none;
color:black;
}
/* --------------END Menubar dropdowns----------------*/
